{
  "paths": [
    {
      "_path": "bin/torchserve",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/share/miniconda/envs/__setup_conda/conda-bld/torchserve_1715885066832/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "2a803ce4aed5f1cd213d6642bd9de3207549693db4d38d5a79605460ffb55a58",
      "size_in_bytes": 499
    },
    {
      "_path": "lib/python3.9/site-packages/torchserve-0.11.0b20240516.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/torchserve-0.11.0b20240516.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "b40930bbcf80744c86c46a12bc9da056641d722716c378f5659b9e555ef833e1",
      "size_in_bytes": 11357
    },
    {
      "_path": "lib/python3.9/site-packages/torchserve-0.11.0b20240516.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "4c151a25d9df585b1ad2b53369e7b80e728c5db96266d540cfd1b59b2a25f828",
      "size_in_bytes": 1424
    },
    {
      "_path": "lib/python3.9/site-packages/torchserve-0.11.0b20240516.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "41331714de4a6f186be3a0d8ec91d1ead8cb8c389df04728ae51ca154d858ab5",
      "size_in_bytes": 13152
    },
    {
      "_path": "lib/python3.9/site-packages/torchserve-0.11.0b20240516.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/torchserve-0.11.0b20240516.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "189eedfe4581172c1b6a02b97a8f48a14c0b5baa3239e4ca990fbd8871553714",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.9/site-packages/torchserve-0.11.0b20240516.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "901fd67895b2c1b1545bcfb8c189564c390af92d560d2b381f38f7adaf006f0f",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/python3.9/site-packages/torchserve-0.11.0b20240516.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "7b39ba33a1731f4b0c378e090e05a517aa3ec64510293a21ad6d4b6c3f009597",
      "size_in_bytes": 53
    },
    {
      "_path": "lib/python3.9/site-packages/torchserve-0.11.0b20240516.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "59a841716d219d7d43bf274c33052360dac5845cf4eb94d74173962d8200f7f0",
      "size_in_bytes": 3
    },
    {
      "_path": "lib/python3.9/site-packages/ts/__init__.py",
      "path_type": "hardlink",
      "sha256": "159c945ed3b882d9d818f5c0041be077a04368ea8d74cfb71cbb2627d4c276fd",
      "size_in_bytes": 280
    },
    {
      "_path": "lib/python3.9/site-packages/ts/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0b638ddaba4fe254a647b4172a951d7c5086e6d1259fd225b7b62bde610c7077",
      "size_in_bytes": 417
    },
    {
      "_path": "lib/python3.9/site-packages/ts/__pycache__/arg_parser.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2fd30de81faefa5d547087bf6a205eb11965768574be063025ae4d5010094e37",
      "size_in_bytes": 3723
    },
    {
      "_path": "lib/python3.9/site-packages/ts/__pycache__/context.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "232e4265300f8622ce3a66262cd376dc82217267e195499f89a95b9660ac7f19",
      "size_in_bytes": 6765
    },
    {
      "_path": "lib/python3.9/site-packages/ts/__pycache__/model_loader.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f890a8d6daf9fd51f35547e5bdec5344b2517afbb23a64cfaaba81b7d5a4c519",
      "size_in_bytes": 5162
    },
    {
      "_path": "lib/python3.9/site-packages/ts/__pycache__/model_server.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fce054776fec2819b3912df6381de9b8964052a0125e6f91f024e6416361b243",
      "size_in_bytes": 5138
    },
    {
      "_path": "lib/python3.9/site-packages/ts/__pycache__/model_service_worker.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "26d5b539af430261da07cb8f6e1a586e3ec65ad15a6da4d8556d40e43fb27d71",
      "size_in_bytes": 6984
    },
    {
      "_path": "lib/python3.9/site-packages/ts/__pycache__/service.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fb718a15877f24e0ac49e92db69405b9de7105bcf154f70befc42bb6c5ffe935",
      "size_in_bytes": 4518
    },
    {
      "_path": "lib/python3.9/site-packages/ts/__pycache__/version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ec79fdf920bf48ceb032d4d3b55a889286c64b4adde4bd96c6e80a9e478f8d7b",
      "size_in_bytes": 389
    },
    {
      "_path": "lib/python3.9/site-packages/ts/arg_parser.py",
      "path_type": "hardlink",
      "sha256": "081bf82f2446143a1b89c86ce055f7559c01a368af280f7cd2e075f18eae4788",
      "size_in_bytes": 4555
    },
    {
      "_path": "lib/python3.9/site-packages/ts/configs/metrics.yaml",
      "path_type": "hardlink",
      "sha256": "ca563158d9f9e652541f457e0f45971325187c92acf97b26ed51dce587f71ace",
      "size_in_bytes": 2240
    },
    {
      "_path": "lib/python3.9/site-packages/ts/configs/sagemaker_config.properties",
      "path_type": "hardlink",
      "sha256": "64a05ec7166d91d0ed47e6a906045d839eed223ac2c61e0ad104ed4877c0de50",
      "size_in_bytes": 551
    },
    {
      "_path": "lib/python3.9/site-packages/ts/context.py",
      "path_type": "hardlink",
      "sha256": "57eee89d1f8bf8a21fd89c62a322077a31c7aa01df8e0fc28a7c0dc6327bcf08",
      "size_in_bytes": 5538
    },
    {
      "_path": "lib/python3.9/site-packages/ts/frontend/model-server.jar",
      "path_type": "hardlink",
      "sha256": "6dd41877b0653a871d31b0cefd0378c7ca041718a965ff6a6c2a540dde0f9369",
      "size_in_bytes": 26345591
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f9b639157de176bdec7b2e05bea9f80f4244a47e19c151165f78a2a2af146618",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/__pycache__/hf_batch_streamer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "392b043d84a4d3a9f5331aaee92fa4ab8a45ea8c2c9888b8ca7cf87c9cfc64ae",
      "size_in_bytes": 2158
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/__pycache__/micro_batching.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e60c01cd9e9b5b37b57a2be299e88d6d7229ca80ec4b994847873fabce8e79f2",
      "size_in_bytes": 6208
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/__pycache__/timer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f4f3988956cc474ba7af8326af02cbe641ef50c0490d1d3ff8c2a8044cfabec1",
      "size_in_bytes": 1404
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c53238a65843c899ed36a7411c11aff13b4043a938879ce5bf9e513fab163ab6",
      "size_in_bytes": 1190
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/distributed/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/distributed/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "73b19b4a88d7bbcca305d46ca8d6baac4557c92c33e7d7d535a2d4b9941e94b9",
      "size_in_bytes": 159
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/distributed/__pycache__/deepspeed.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ccd876df1c81265c3975d5d74aa0d8cb1440f36bf9fdb42eb07d80a8d78b086d",
      "size_in_bytes": 1631
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/distributed/__pycache__/pt_pippy.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b67e1b6b0aafe4d411af2b29da1b7e491a504dcd94d8d477aa34aeef08c9c272",
      "size_in_bytes": 3117
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/distributed/deepspeed.py",
      "path_type": "hardlink",
      "sha256": "f7bb15793265f69a021b63032c41a008313f94c0eab1e7a11d481efec7cc71c5",
      "size_in_bytes": 1945
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/distributed/pt_pippy.py",
      "path_type": "hardlink",
      "sha256": "7648054c40f006674750d18d1fcf3414fc487f1994cc2c0c3504d060c73fc872",
      "size_in_bytes": 4439
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/hf_batch_streamer.py",
      "path_type": "hardlink",
      "sha256": "6a826f3b941306d3590dd7486486fc18346676111ef3bedc264e4ecb0c45f6df",
      "size_in_bytes": 1486
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/micro_batching.py",
      "path_type": "hardlink",
      "sha256": "91637e2abc86b9658a4c1405cfbca38701be4484c0c9a64c615075627cc6ecd0",
      "size_in_bytes": 6210
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/preprocess/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/preprocess/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bacfa0052bb17c717e75c210b61ff6f2cee2a33b23f46c4301fb83ddc251f400",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/preprocess/__pycache__/dali.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "09bd79690bd6f0d9c13796159b8bb09bfc1311752bd98e99e8f62808d465f747",
      "size_in_bytes": 1215
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/preprocess/built-in/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/preprocess/built-in/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b6ded7fdbacded7768391779799f3cb85897fdac40f166b7ec3c546f3332cb00",
      "size_in_bytes": 167
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/preprocess/built-in/__pycache__/dali_pipeline_generation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3db20de3e765301ab23dcf30e75bbbd834a71ad06905a97ee76732bee4a551cf",
      "size_in_bytes": 1648
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/preprocess/built-in/dali_pipeline_generation.py",
      "path_type": "hardlink",
      "sha256": "fd12ff6481dc750aa4f296d7cc790c3781ef6e4a7617b8b2dcfca1447d0804ac",
      "size_in_bytes": 1446
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/preprocess/dali.py",
      "path_type": "hardlink",
      "sha256": "4cadf6c336152fa525551c5dc4369b24e12fb15d48228734985c27bdd3d265b7",
      "size_in_bytes": 1559
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/timer.py",
      "path_type": "hardlink",
      "sha256": "de92305a3266e8164e276cc74846bd88002e5bc519ee7fe8a4ba718c530ae302",
      "size_in_bytes": 2129
    },
    {
      "_path": "lib/python3.9/site-packages/ts/handler_utils/utils.py",
      "path_type": "hardlink",
      "sha256": "8daf7e5b71e66c03b595dcdc9a8737ae66463f55e0e2d0eddca6121c776db302",
      "size_in_bytes": 1264
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/__init__.py",
      "path_type": "hardlink",
      "sha256": "376457b13b6101ecc25cbd385e73831c6bb641c7a3c3f0eec8719e4a6969fa1e",
      "size_in_bytes": 208
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3591c3d5319a47064477b971bf079c348d817ed9d94f9eb1f5b2cfc18bf91b33",
      "size_in_bytes": 407
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/__pycache__/caching_metric.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c657e371e3e3d0ef6ed6d4384ccba19cb22a234d803ca7bcc8a051dc731ca44b",
      "size_in_bytes": 5157
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/__pycache__/dimension.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "80f8bfb3d0c069025ab588cd96a613ef341c75938ec1feb7fc88d1ef1652b6bf",
      "size_in_bytes": 1161
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/__pycache__/metric.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "388243ab2252d6593015a1150d6930541e954d4a0f7697087f06c8f6d01f5489",
      "size_in_bytes": 3399
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/__pycache__/metric_abstract.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ab22fa67cccdc7cc1552f24f0e10e6e6674b2a3288231c3f96ea1c6939bfb7a5",
      "size_in_bytes": 1719
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/__pycache__/metric_cache_abstract.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c1f58c89aee39029346f2cf5a21a3fdc344232e33cb09b6b0d79bba5c8e2334a",
      "size_in_bytes": 10875
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/__pycache__/metric_cache_errors.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c1162aa3657ca47a77c1081995c76337c25d941772a28fc5a5c995d558fb3440",
      "size_in_bytes": 2413
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/__pycache__/metric_cache_yaml_impl.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1552a67b33153c5be54f181e68bc99aa2bd7364b9d0ebf6511383bee970f0e3c",
      "size_in_bytes": 5778
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/__pycache__/metric_collector.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "22946336c30984ee31cff1ed223310b9c5c3d546bb2f3bf6da1b58a33db3cce6",
      "size_in_bytes": 795
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/__pycache__/metric_encoder.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "24186fd7002f7cd1186227b965c0957e7ddac1b862aa4889a7108cbcee194544",
      "size_in_bytes": 850
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/__pycache__/metric_type_enum.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9f4458b3dd1cf26582d5c610497b2cac02fa5eefedd547054f8203db694b5b76",
      "size_in_bytes": 458
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/__pycache__/metrics_store.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e3e4c052946bb9e04747dab16ac65c3915095c43467748b187c9f7e59931c597",
      "size_in_bytes": 5913
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/__pycache__/process_memory_metric.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cca3d0e9a311c2c09355e25015f50a8d20315d12b948b4e3544f3fab09555333",
      "size_in_bytes": 988
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/__pycache__/system_metrics.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ee4442244bc8981f1ecf62fa8a43626462513eda797a8a0ead6e92e0a7da85f2",
      "size_in_bytes": 3218
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/__pycache__/unit.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b31e954962245253cb14afee358b41946b257411f53f5ccddf12327dd396c356",
      "size_in_bytes": 686
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/caching_metric.py",
      "path_type": "hardlink",
      "sha256": "3e460b042270864e4d9072d63087e8458e7772846af61a8b74d065e8be1b1833",
      "size_in_bytes": 4747
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/dimension.py",
      "path_type": "hardlink",
      "sha256": "c425ce7e0f2b97123ec3715d6bc78f950f47ed755a4308a4bca1852e6c92fa4a",
      "size_in_bytes": 716
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/metric.py",
      "path_type": "hardlink",
      "sha256": "31708af1582a63cb06eb047ce36adfe55d37ef207018d49547ddbee9cb7f2ebb",
      "size_in_bytes": 3163
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/metric_abstract.py",
      "path_type": "hardlink",
      "sha256": "403166285191d7932abb9401f198cdf29df114ddf32bfe1ebd9936a71877321c",
      "size_in_bytes": 1382
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/metric_cache_abstract.py",
      "path_type": "hardlink",
      "sha256": "60cead7212a31fa9c620bf772818d1d684c4b26c99cb6474c2134b76535155bf",
      "size_in_bytes": 10461
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/metric_cache_errors.py",
      "path_type": "hardlink",
      "sha256": "fd75886acb5a7caa6f1722d12c8c7b83c96fe558cdf5d4a3daca5ef496170e30",
      "size_in_bytes": 1119
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/metric_cache_yaml_impl.py",
      "path_type": "hardlink",
      "sha256": "30e2558e08b7dd57cbb25ddf8f2a554a8d429b252f6bfc7a76b33774ed30998d",
      "size_in_bytes": 6518
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/metric_collector.py",
      "path_type": "hardlink",
      "sha256": "5d69617b5508092b9e2726f430662d2aed5f8472970432bcefba9c9558ab5a56",
      "size_in_bytes": 664
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/metric_encoder.py",
      "path_type": "hardlink",
      "sha256": "1413f655324b2ffae1d33fc728162dc6d89e211aeb6081cf4030d24c9a7e8278",
      "size_in_bytes": 559
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/metric_type_enum.py",
      "path_type": "hardlink",
      "sha256": "f4ea450f38efeebea8083273aa698c37de4900e1fca39a8f2882c75a06996f64",
      "size_in_bytes": 161
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/metrics_store.py",
      "path_type": "hardlink",
      "sha256": "9293ccaf3beeffdb556ee3b8723ff1f502c2acbe35608f9a23b1a6b32a4f800b",
      "size_in_bytes": 6088
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/process_memory_metric.py",
      "path_type": "hardlink",
      "sha256": "d5c6b0195044650b5a38a01e9e57f514fbe59b515ef48d2b64c848aac49cfcad",
      "size_in_bytes": 780
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/system_metrics.py",
      "path_type": "hardlink",
      "sha256": "11c85021538e52d17c863c74997286a1fc8fcb9273b56a60fdf9ecbcc8ef5c14",
      "size_in_bytes": 3283
    },
    {
      "_path": "lib/python3.9/site-packages/ts/metrics/unit.py",
      "path_type": "hardlink",
      "sha256": "668922d0041098326347378f0d3e648e95848a5aeeb45cd50a8dea1166308b9e",
      "size_in_bytes": 462
    },
    {
      "_path": "lib/python3.9/site-packages/ts/model_loader.py",
      "path_type": "hardlink",
      "sha256": "a806e88c06c8e8bb659b6ac95c6269a94d12250e0a49da8f25c3550cde273a0b",
      "size_in_bytes": 5676
    },
    {
      "_path": "lib/python3.9/site-packages/ts/model_server.py",
      "path_type": "hardlink",
      "sha256": "615bcddffd284914329d600dea2a5168327d481c51e67c64da9c6532f432f6b8",
      "size_in_bytes": 7853
    },
    {
      "_path": "lib/python3.9/site-packages/ts/model_service/__init__.py",
      "path_type": "hardlink",
      "sha256": "58594842e3ed2c923895498c12969f6057e4d35d941f3bd556d7ef3408c1dcf4",
      "size_in_bytes": 58
    },
    {
      "_path": "lib/python3.9/site-packages/ts/model_service/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "482bbcde01955b2ca1d0547a3bd7288073f43c50b524669b18c9cc747c0a74c6",
      "size_in_bytes": 223
    },
    {
      "_path": "lib/python3.9/site-packages/ts/model_service/__pycache__/model_service.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0138d1c50abd2f3c076b9618ba6b58779f6aa4d48f8e3f761b334400a38a2761",
      "size_in_bytes": 5587
    },
    {
      "_path": "lib/python3.9/site-packages/ts/model_service/model_service.py",
      "path_type": "hardlink",
      "sha256": "12e4c94ada4c2f2027d67630da434a5d0862b7722b2110260c84d1e3f5651451",
      "size_in_bytes": 5400
    },
    {
      "_path": "lib/python3.9/site-packages/ts/model_service_worker.py",
      "path_type": "hardlink",
      "sha256": "b59ca7c97838fa4d717fcb577e961dd813b8465c07a6588224918a97f818b3d8",
      "size_in_bytes": 10163
    },
    {
      "_path": "lib/python3.9/site-packages/ts/protocol/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/ts/protocol/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ea60ee37987b03e95d3d07d3308b5ed1ccb8e2555a7463c049234edccf6da9d7",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/python3.9/site-packages/ts/protocol/__pycache__/otf_message_handler.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b3ed2ccbae06b7b6a59e39da3e02e196253275e10dbb7be0d6e4487296a9c450",
      "size_in_bytes": 7236
    },
    {
      "_path": "lib/python3.9/site-packages/ts/protocol/otf_message_handler.py",
      "path_type": "hardlink",
      "sha256": "e7c76854e40550f5e8b20f3a4c494535d210d0cb5b34a134114c0baf8d1f7156",
      "size_in_bytes": 9907
    },
    {
      "_path": "lib/python3.9/site-packages/ts/service.py",
      "path_type": "hardlink",
      "sha256": "c7fb6e4f76400b1a6fa14729c9241e90fff17271056eab087e113991682fdb89",
      "size_in_bytes": 6059
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c38b77966cb815f456320a379a93227724b52b89e2770c534ee98e2eaadf5f82",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/__pycache__/base_handler.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "46a9873c1ac40a17225489c18842ac4100b8c29b9bea088a67f4538112f58b47",
      "size_in_bytes": 14626
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/__pycache__/contractions.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5e4713453cdca1ba4d45e1a35f74edd16f8ad33699364c885fb72f290f25a634",
      "size_in_bytes": 3169
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/__pycache__/dali_handler.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "62bcdeafc49ce5d67c66e729b7e45ed2ddc96f6f54c4a25a84aa2910dd99b2d2",
      "size_in_bytes": 2128
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/__pycache__/dali_image_classifier.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "51209c1c419856e3543828fecce1d325ffc88bc1d13a3da13f42960c77f4df30",
      "size_in_bytes": 1349
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/__pycache__/densenet_handler.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "556e4b4ca5ebe27833cec51874e52cf730e801151c12c50150bc4869d4ea029a",
      "size_in_bytes": 4488
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/__pycache__/image_classifier.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3508bcbbaec5e55b13a3bff798512156e7685d76446e6d9512a12f906d9870ea",
      "size_in_bytes": 1661
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/__pycache__/image_segmenter.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b155db9634da0a94d4f201479903586bc96b9058631ce2a88b788c72320b02d2",
      "size_in_bytes": 1254
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/__pycache__/object_detector.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "393e0cdb8f212b443cfbce84000567a42977a24b53411916c8b598acb70a5fad",
      "size_in_bytes": 2356
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/__pycache__/text_classifier.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9a2ac8b1376bfdb885d3756001e60c8af2a427f8fcdf25ab7c5ce565236da2cb",
      "size_in_bytes": 5044
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/__pycache__/text_handler.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8de92b7e376934d7efb24c8d2f481bc84c7e5fc5d205d47ddb84c3c0125199df",
      "size_in_bytes": 4878
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/__pycache__/vision_handler.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5460d160ff1cb8602c668b032268d66102e38c5bbfe98924167d208585f82220",
      "size_in_bytes": 2092
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/base_handler.py",
      "path_type": "hardlink",
      "sha256": "36450d45f4891da74850e4e1f241f7a97d25f968b353f40a78cc0230b6ac773d",
      "size_in_bytes": 19616
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/contractions.py",
      "path_type": "hardlink",
      "sha256": "354d6370d395e32fc2d6f5ebe0a006e3cec7222d1e108c361ffe5277fc67c659",
      "size_in_bytes": 3519
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/dali_handler.py",
      "path_type": "hardlink",
      "sha256": "aee5dd31819a9642a1c4f9c954514bcdf3aa6ed94836b257bf9e74b44caab2c4",
      "size_in_bytes": 1763
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/dali_image_classifier.py",
      "path_type": "hardlink",
      "sha256": "3757784da2f8b39623bfa0b9bd9493df27389573e42c3955df6afc805bc01be3",
      "size_in_bytes": 831
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/densenet_handler.py",
      "path_type": "hardlink",
      "sha256": "019131d9bce6b439354fd722e3be0d556d82b487a9cc6896a7d510a1a360e7d0",
      "size_in_bytes": 4736
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/distributed/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/distributed/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1f12e0acb55f528832403536b95a924fb8fb76bbeb33a5546fea790b258bc94c",
      "size_in_bytes": 159
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/distributed/__pycache__/base_deepspeed_handler.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5ed41a2cfba30c7dc40e4a3459904e52933cab2bd7b3a8f5a82fedf2aeac44fc",
      "size_in_bytes": 769
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/distributed/__pycache__/base_pippy_handler.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9a8a0715f2b6bba951af9750082fd61f941e2106699b04b64968b560352a5831",
      "size_in_bytes": 1055
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/distributed/base_deepspeed_handler.py",
      "path_type": "hardlink",
      "sha256": "67f88352beaf1868eacd92cec63846a660ee285a8f76b42f5a4e55004b2cc2c6",
      "size_in_bytes": 311
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/distributed/base_pippy_handler.py",
      "path_type": "hardlink",
      "sha256": "8156d13d815880692db17adf6b836944ec4503966b6e4efa75f02288750c3d21",
      "size_in_bytes": 693
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/image_classifier.py",
      "path_type": "hardlink",
      "sha256": "2343beb5863dd36cd830053ff31a99ac29f2701afaaea82a100cb84b7ebfa073",
      "size_in_bytes": 1190
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/image_segmenter.py",
      "path_type": "hardlink",
      "sha256": "c7c1a08cc2091e4931beccbb5a34edfbaa1c26dc8b7b940db6336653ce9cfdc4",
      "size_in_bytes": 1037
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/object_detector.py",
      "path_type": "hardlink",
      "sha256": "c0ed5a03e8314e7b82f72660eacf3e44cbb37f78e310a1922dfefc7c6958b9c5",
      "size_in_bytes": 1967
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/request_envelope/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/request_envelope/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "866f4e3145b0eed1ce96f47a8a03616e4b52823445b41b1221dd00ce547c1fce",
      "size_in_bytes": 164
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/request_envelope/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0c792c4a31b09f734fa179cba4b1ee5df3432fcb7fb726d9314c46f71903745a",
      "size_in_bytes": 1476
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/request_envelope/__pycache__/body.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4225563898f4dae45cd7315b5e586c73e43e6e93a9b50a6052d45104e41dceb9",
      "size_in_bytes": 984
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/request_envelope/__pycache__/json.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d8ff3e65b5023487a82f72c78863d089330bc667faf7f02a69e6cd0f04b4d481",
      "size_in_bytes": 2758
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/request_envelope/__pycache__/kserve.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a49d7703b54472c3e60157f002f15424d974365624f96767e9766cfddcfad0c1",
      "size_in_bytes": 2282
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/request_envelope/__pycache__/kservev2.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ec2784aa40027f97545c6227ecb67536ab48c05b0d6924ab7b4d703345d010ba",
      "size_in_bytes": 5556
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/request_envelope/base.py",
      "path_type": "hardlink",
      "sha256": "0b5c22a5c8a7d29aae3662b8dafa256b5f8510c3859ba0f72b19e16fd5ade2ad",
      "size_in_bytes": 1007
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/request_envelope/body.py",
      "path_type": "hardlink",
      "sha256": "2dfdb414ce512b0cddd25c507b87c75880a910e2228fff788cd1c8f1bcadc5e9",
      "size_in_bytes": 384
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/request_envelope/json.py",
      "path_type": "hardlink",
      "sha256": "9dbc4cd2ea765c0a89547ad8dcd5114c80172bd3944fc28803b4c1e0f82fe298",
      "size_in_bytes": 2277
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/request_envelope/kserve.py",
      "path_type": "hardlink",
      "sha256": "55dc7813566605b985c1b6c1fb9428ed9b070510519708ed0c89076a03de1bf5",
      "size_in_bytes": 2024
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/request_envelope/kservev2.py",
      "path_type": "hardlink",
      "sha256": "5b0e2e12c474546fad4fcb5036a37c893fc2f5b0be58a468d2e9b8f2ee4645bd",
      "size_in_bytes": 5882
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/text_classifier.py",
      "path_type": "hardlink",
      "sha256": "724314105a03e01a84f1c167d8b81e3e0612b7de1392d07c2afb839c43847252",
      "size_in_bytes": 5272
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/text_handler.py",
      "path_type": "hardlink",
      "sha256": "44684da59d977c7904d82cde103bc434523f04320c585fbe839640b6faf0e070",
      "size_in_bytes": 4399
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "99c4ee68b9e9e78a4782b173d87a07750cb88a43d5ff1ff6f8f2379aa45769e1",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/__pycache__/conftest.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f5e6fed67a287e6f7845e81f426bcfd07c87cef3c341a436318e61eb60d85840",
      "size_in_bytes": 989
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/__pycache__/test_base_handler.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "df025fa3ae5c22da0d74e3e4af983f2442c9486a32721627f42c335df9fdcabc",
      "size_in_bytes": 1322
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/__pycache__/test_envelopes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "198a4d4320def707f52130d89783915fb6dec78c58de83c8bb6c4c6b0d2d0ce0",
      "size_in_bytes": 2365
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/__pycache__/test_image_classifier.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "13353ec8f2cacafead23a6e3d89bbdb74a90687fd8703d10a43deffbfa44c72b",
      "size_in_bytes": 2453
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/__pycache__/test_image_segmenter.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3e9923c68945ce8657d95dfd8247efe8038fb0b1a792ef556de4e94d9c44f272",
      "size_in_bytes": 2131
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/__pycache__/test_mnist_kf.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f3aa991bc5c932dc4ab2e7990ade989c92e1b6e00c67cb486c512edce735b901",
      "size_in_bytes": 3170
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/__pycache__/test_object_detector.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a925294e71ebc522ce833050404b913acf3f80b2a185e35c90311bf12c6e81b5",
      "size_in_bytes": 2286
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "629c1b8e47471f3d3930c12120e09f1fbfed25c348e80ccdeef44ba09e5624ec",
      "size_in_bytes": 749
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/models/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "341715e3dd0646733fd3f536d1a1bfa814a47e5041d1de33d5665634d5968b72",
      "size_in_bytes": 165
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/models/__pycache__/base_model.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "00a959c3313095dac29ba9d4fc26f177b7b827ca3e61bdfee60ff730364f04af",
      "size_in_bytes": 819
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/models/base_model.py",
      "path_type": "hardlink",
      "sha256": "e1ec4741993a82f4dec9a836068561c35e42c46fdb7cd5523e806a325fe64fea",
      "size_in_bytes": 441
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/test_base_handler.py",
      "path_type": "hardlink",
      "sha256": "60dc4e486ff62fa8b54f003d533138d6df848025880f383b63237960f0a30995",
      "size_in_bytes": 1127
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/test_envelopes.py",
      "path_type": "hardlink",
      "sha256": "06bca7b89267af8d5e5ea06e2afa314a18c4606929ff0a7cf37b22848e3eb8b9",
      "size_in_bytes": 2208
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/test_image_classifier.py",
      "path_type": "hardlink",
      "sha256": "32d9ce41b1da3f199e79f3f61345bc40e6f74460e748e65819b564d4408c0c26",
      "size_in_bytes": 2225
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/test_image_segmenter.py",
      "path_type": "hardlink",
      "sha256": "16448bb38627a8421b3cbda141d5d01a8716fd284c8cd882616d07e93431cc2b",
      "size_in_bytes": 1855
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/test_mnist_kf.py",
      "path_type": "hardlink",
      "sha256": "a7b204dbcae5f4ea208c724d725cc4452f7bc58ec8efb05665ca564a828ef087",
      "size_in_bytes": 3155
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/test_object_detector.py",
      "path_type": "hardlink",
      "sha256": "3bfd08d5f9582e1c6bc791e613f4d96c1d02d47e45caf4d07a703893b6c538f8",
      "size_in_bytes": 1907
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/test_utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/test_utils/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9fa5743c9052aeef86d1195d4128036235036e1556457fa0733f5ce2e931e776",
      "size_in_bytes": 169
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/test_utils/__pycache__/mock_context.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "22e2d048b45c3410a4458bb4840dc6afe62e687f5136dfb8d479c6736521d9e3",
      "size_in_bytes": 1489
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/test_utils/__pycache__/model_dir.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e59d18da93f488f1e62ee1cee112c54712c568bb3e0746805f2e8360dc074578",
      "size_in_bytes": 1147
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/test_utils/mock_context.py",
      "path_type": "hardlink",
      "sha256": "3134fd81d18d9bdba720b5b6cc11b468345a2da6c7a355aacaa8482e6cbed3d3",
      "size_in_bytes": 1383
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/unit_tests/test_utils/model_dir.py",
      "path_type": "hardlink",
      "sha256": "04eff42d624d9cdc0056f816623ad8d5c8561ca7ae057704ba1f27908b540d17",
      "size_in_bytes": 828
    },
    {
      "_path": "lib/python3.9/site-packages/ts/torch_handler/vision_handler.py",
      "path_type": "hardlink",
      "sha256": "6da84c525a20a49536fbf49815b4083d37d2afaee6704fea63855fc8a7e5599a",
      "size_in_bytes": 2076
    },
    {
      "_path": "lib/python3.9/site-packages/ts/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "3a7f2d3cd296a7de69290cdf1950c60f04566e2a49e51255dcd90b4eadf37e27",
      "size_in_bytes": 34
    },
    {
      "_path": "lib/python3.9/site-packages/ts/utils/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bf48d876e54274ed91b59a64a5fcaf756d13ea6cfaa4b9846f64adf7c4349809",
      "size_in_bytes": 178
    },
    {
      "_path": "lib/python3.9/site-packages/ts/utils/__pycache__/setup_model_venv.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f2ba07320f1b442773f0c5898cd51122209602ece0d5515c39e31df453c4c9d8",
      "size_in_bytes": 1358
    },
    {
      "_path": "lib/python3.9/site-packages/ts/utils/__pycache__/timeit_decorator.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "998845532031f43e09b7a76388383f6f01adbeeb85a537ab6155afb93769a36f",
      "size_in_bytes": 824
    },
    {
      "_path": "lib/python3.9/site-packages/ts/utils/__pycache__/util.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0ff0139425ecd451530dcb09979d21491d134c4c5168d70c0f5e2781b0d0ea1f",
      "size_in_bytes": 5879
    },
    {
      "_path": "lib/python3.9/site-packages/ts/utils/setup_model_venv.py",
      "path_type": "hardlink",
      "sha256": "88ae6c62d9f1f17418632c83cb51b1e04444a038a4036187cf2d23ef51db648d",
      "size_in_bytes": 1859
    },
    {
      "_path": "lib/python3.9/site-packages/ts/utils/timeit_decorator.py",
      "path_type": "hardlink",
      "sha256": "0b8bc389e5920d43367c2ca2598433f069acf6ce11d1ba5664878141aa499681",
      "size_in_bytes": 610
    },
    {
      "_path": "lib/python3.9/site-packages/ts/utils/util.py",
      "path_type": "hardlink",
      "sha256": "4d78a7ccc32c4279a25a995a352bc02b240c42ccd60257d41a2b5cd11dce0ece",
      "size_in_bytes": 4769
    },
    {
      "_path": "lib/python3.9/site-packages/ts/version.py",
      "path_type": "hardlink",
      "sha256": "ade70070bfe831a4d3fac78d251765a6bdacd90f794d5f3462b71fa7ab17ce91",
      "size_in_bytes": 215
    },
    {
      "_path": "lib/python3.9/site-packages/ts/version.txt",
      "path_type": "hardlink",
      "sha256": "795d6bc79574d2aec03ad9cfec404bb95083c9dd210e6521e0d4199772d28d44",
      "size_in_bytes": 7
    }
  ],
  "paths_version": 1
}